GSLP(1)

NOM
gslp – Formatage et impression de texte en utilisant ghostscript
gsbj – Formatage et impression de texte en utilisant ghostscript pour les imprimantes BubbleJet
gsdj – Formatage et impression de texte en utilisant ghostscript pour les imprimantes DeskJet
gsdj500 – Formatage et impression de texte en utilisant ghostscript pour les imprimantes DeskJet 500 BubbleJet
gslj – Formatage et impression de texte en utilisant ghostscript pour les imprimantes LaserJet

SYNOPSIS
gslp -12BclqRr -bentête -ffonte -Fgest_fonte -Llignes -pfichier_sortie -Tn --add-to-space nombre --add-to-width nombre --columns n --detect --first-page n --kern fichier.afm --last-page n --(heading|footing)-(left|center|right) chaine --margin-(top|bottom|left|right) inches --no-eject-(fichier|formfeed) --spacing n [gs options] [fichiers]
gsbj [options] [fichiers]
gsdj [options] [fichiers]
gsdj500 [options] [fichiers]
gslj [options] [fichiers]

DESCRIPTION
Cet utilitaire fournit des fonctionnalités approximativement équivalentes au programme enscript(1) d’Unix. Il imprime du texte pur en utilisant une seule fonte. Il gère actuellement les tabulations et les sauts de page, mais pas les retours arrières. Il revient à la ligne lorsque des fontes à chasse fixe sont utilisées. Il fait aussi des ajustements de crénage et de largeur.

Le périphérique (-sDEVICE=) et la résolution (-r) par défaut sont les suivants :
      gslp      epson      180
      gsbj      bj10e      180
      gsdj      deskjet    300
      gsdj500   djet500    300
      gslj      laserjet   300
Par défaut, la date actuelle est formatée au centre de l’entête.

OPTIONS

Commandes standard implémentées :
    -12BclqRr -bentête -ffonte -Fgest_fonte -Llignes -pfichier_sortie

Commandes Sun implémentées :
    -Tn     set tab width

Commandes ignorées :
    -GghKkmow -# -C -d -J -n -P -S -s -t -v

Commandes ajoutées :

    --add-to-space nombre
        ajouter nombre de fois 1/72 de pouce à la largeur de chaque espace (ce nombre peut être négatif)

    --add-to-width nombre
        ajouter nombre de fois 1/72 de pouce à la largeur de chaque caractère (ce nombre peut être négatif)

    --columns n
        imprimer sur n colonnes

    --detect
        traiter le fichier comme du PostScript s’il débute avec %!

    --first-page n
        débuter l’impression à la page n

    --kern fichier.afm
        réaliser le crénage selon les informations du fichier.afm indiqué

    --last-page n
        arrêter l’impression après la page n

    --(heading|footing)-(left|center|right) chaine
        définir les champs d’entête et de pied de page ; utiliser -B en premier pour effacer

    --margin-(top|bottom|left|right) pouces
        définir une marge

    --no-eject-(fichier|formfeed)
        fin de fichier ou saut de page démarrent une nouvelle colonne, pas une nouvelle feuille

    --spacing n
        utiliser un espacement double (n=2), triple (n=3), etc.
De plus, la chaine %# dans l’entête ou le pied de page est remplacée par le numéro de page.

VOIR AUSSI
gs(1)

VERSION
Ce document a été révisé la dernière fois pour Ghostscript version 10.04.0.

AUTEUR
Artifex Software Inc. est le principal responsable de l’entretien de Ghostscript. Cette page de manuel a été créée par George Ferguson.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.